<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="styles.css">
    <title>Renderer 1</title>
</head>
<body>
    <h1>Renderer 1</h1>
    <button id="newWin">New Window</button>
    <script>
        require('./one.js');
    </script>
</body>
</html>